body {background-color: #eeeeee;}

#slider_section {
	margin-top: 0;
}

#slider_section .swiper-slide {
	height: 600px;;
	min-height: 600px;
	max-height: 600px;
	
}

.container {
	max-width: 1280px;
}

#collections {
	margin-bottom: 4.75rem;
}

#collection_buttons_row {
	position: sticky;
	top: 114px;
	background: linear-gradient(0deg, rgba(238,238,238,0) 0%, rgba(238,238,238,1) 10%);
	z-index: 1;
}

#collection_buttons_row *{
	letter-spacing: 0.2rem;
}

.eng #collection_buttons_row * {
	letter-spacing: 0;
}

#collection_buttons_row ul {
	margin-inline: auto;
	display: flex;
	justify-content: center;
	column-gap: 1rem;
}

#collection_buttons_row ul a {
	transition: all 0.25s ease-out;
	position: relative;
	padding-block: 1rem;
	display: flex;
	align-items: center;
	color: #5F5F5F;
	cursor: pointer;
	height: 60px;

	overflow: hidden;
	border-radius: 100px;
}



#collection_buttons_row ul a img{
	max-width: 60px;
	width: 60px;
}

#collection_buttons_row ul a .linkLabel {
	transition: all 0.25s ease-out;
	padding-left: 1rem;
	max-height: 60px;
	overflow: hidden;
	width: 6rem;
	text-align: center;
	width:0;
	opacity: 0;
	font-size: 15px;
	line-height: 20px;
}

#collection_buttons_row ul a.c_bg7.active ~ a img {
    margin-left: -16px;
}

#collection_buttons_row ul a.active,
#collection_buttons_row ul a:hover{
	background-color: #d4d4d4;
	padding-inline: 1rem;
}

#collection_buttons_row ul a.active .linkLabel,
#collection_buttons_row ul a:hover .linkLabel{
	display:block;
	width:120px;
	opacity: 1;
}


.seriesTitle {
	text-align: center;
	font-size: 2.75rem;
	font-weight: bold;
	letter-spacing: 1rem;
	margin-left: -1rem;
	
	line-height: 1;
	margin-top: 8rem;
	margin-bottom: 6rem;
}

.eng .seriesTitle {
	letter-spacing: 0;
	padding-left: 0;
	font-size: 1.8rem;
}

.productList {
	display: flex;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	column-gap: 60px;
	row-gap: 4rem;
}

.productItem {
	width: 180px;
}
.product_link .product_img,
.product_link .product_img img{
	transition: all 0.2s ease-out;
}

.product_img {
	max-width: 170px;
	background-color: white;
	border-radius: 170px;
	
	margin-bottom: 1rem;
}

.product_img img {max-width: 100%;padding: 10%;}

.productItem .modelNum {
	color: #0072a1;
	font-weight: bold;
	font-size: 1rem;
	letter-spacing: 0.08rem;
	margin-bottom: 0.25rem;
}
.productItem .modelName {
	color: #6d6c6c;
	
	font-size: 1.2rem;
	margin-bottom: 1rem;
	letter-spacing: 0.2rem;
	line-height: 1.3;
}
.eng .productItem .modelName {
	letter-spacing: 0;
	font-size: 0.9rem;
}

.productItem .series {
	display: flex; 
	justify-content: center;
	column-gap: 4px;
	flex-wrap: wrap;
}
.productItem .seriesListItem {width: 10px; height: 10px;}

.product_link:hover .product_img {
	background-color: transparent;
}

.product_link:hover .product_img img{
	transform: scale(1.5);
}

@media only screen and (max-width:768px) {
	#slider_section .swiper-slide {
		min-height: 600px;
	}
	
	#collection_buttons_row {
		top: 56px;
	}
	
	#collection_buttons_row ul .linkLabel {
		display:none;
	}
	
	#collection_buttons_row ul a.active,
	#collection_buttons_row ul a:hover{
		padding: 0.5rem;
		margin-top: 0.5rem;
	}
	
	#collection_buttons_row ul a.active .linkLabel,
	#collection_buttons_row ul a:hover .linkLabel{
		display:none;
		width: auto;
		
	}
	
	.seriesTitle {
		letter-spacing: 0.2rem;
		font-size: 2rem;
	}

	#collection_buttons_row ul {
		flex-wrap: wrap;
	}

	#collection_buttons_row ul a.active .collection_button_wrapper {
		margin-left: 0px !important;
	}
}

@media only screen and (max-width:480px) {
	.seriesTitle {
		font-size: 1.75rem;
	}
	
	.productList {
		column-gap: 2rem;
	}
	
	.productItem {
		width: 130px;
	}
	
	.productItem .modelName {
		font-size: 0.9rem;
	}
}